# content rules
content:
  url:      /content/:content
  param:    { module: content, action: index }
  
info:
  url:      /info
  param:    { module: content, action: index, content: info }

contact:
  url:      /contact
  param:    { module: content, action: index, content: contact }

# gallery rules
gallery:
  url:      /gallery
  param:    { module: gallery, action: index, category: advertising, index: 0 }
  
gallery_category:
  url:      /gallery/:category
  param:    { module: gallery, action: index, index: 0 }

gallery_category_index:
  url:      /gallery/:category/:index
  param:    { module: gallery, action: index }

# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/10-Routing

# default rules
homepage:
  url:   /
  param: { module: home, action: index }

# generic rules
# please, remove them by adding more specific rules
default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*
